<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Checkout;

interface DeliveryOptionAvailabilityCheckerInterface
{
    public function isAvailable(int $carrierId, \Cart $cart): bool;
}
